Sign In with your
Trend Micro Account
Need Help?
Need More Help?

Create a technical support case if you need further support.

Frequently Asked Questions (FAQs) about Worry-Free Business Security (WFBS) 7.0 EN GM Repack 1417

    • Updated:
    • 12 Oct 2015
    • Product/Version:
    • Worry-Free Business Security Standard/Advanced 7.0
    • Platform:
    • Windows 2003 Enterprise Server
    • Windows 2003 Small Business Server
    • Windows 2003 Standard Server Edition
    • Windows 2003 Web Server Edition
    • Windows 2008 Enterprise Server
    • Windows 2008 Small Business Server
    • Windows 2008 Standard Server Edition
    • Windows 7 32-bit
    • Windows 7 64-bit
    • Windows Vista 32-bit
    • Windows Vista 64-bit
    • Windows XP Professional
Summary

This article lists down the answers to the FAQs about WFBS 7.0 GM Repack 1417.

Details
Public

Below are the FAQs:

What is new in this WFBS 7.0 Repack 1417 release?

There are several enhancements and issues resolved in Build 1417. For more details, refer to this article: Issues resolved in WFBS 7.0 EN GM Repack 1417.

Compared to Critical Patch 1396, does this release contain many new improvements?

This new release includes additional fixes for server performance as well as a few fixes for issues related to updating, system crash and competitor switch.

Who needs to install this repack?

The following versions need to install this repack: WFBS 5.0/5.1, WFBS 6.0, and WFBS 6.0 SP1/SP2/SP3.

What are the supported upgrade paths for this repack?

WFBS 5.0/5.1, WFBS 6.0 and WFBS 6.0 SP1/SP2/SP3 can be upgraded to this repack.

 
Upgrade from WFBS 7.0 GM and WFBS 7.0 B1371 are also supported, but not recommended. Please see FAQs 5 and 6 for more details.

Do you need to install this repack if you are using WFBS 7.0 with or without Critical Patch?

If you are using WFBS 7.0 with or without Critical Patch, a smaller package is available. Check Product Patch Download for Critical Patch 1417.

What will happen if you install this in an existing WFBS 7.0 build?

If you happen to install this in an existing WFBS 7.0 build, the new release will act as a build upgrade and will migrate all your product settings. After the upgrade process, a restart notification will show at the Security Agent system tray icon on the server side.

 
During upgrade, please select NO when you are asked to upgrade the Messaging Security Agent because identical builds are used for WFBS 7.0 GM and WFBS 7.0 Repack 1417.

Is Small Business Server (SBS) 2011 supported in this repack release?

SBS 2011is not supported in this repack. We are now looking at releasing a critical patch in the near term to officially support SBS 2011 as soon as possible.

Premium
Internal
Rating:
Category:
Upgrade
Solution Id:
1058072
Feedback
Did this article help you?

Thank you for your feedback!

To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.

If you need additional help, you may try to contact the support team. Contact Support


To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.


Need More Help?

Create a technical support case if you need further support.